Ontinet.com aconseja actualizar a la última versión de iOS

A través de su blog, el laboratorio de Ontinet.com advierte sobre los riesgos de seguridad a los que se enfrentan los usuarios de dispositivos con sistema operativo iOS (iPhones, iPads e iPod Touch). El motivo son dos vulnerabilidades recientemente descubiertas en la plataforma que permiten abrir el sistema operativo, pero también abren la puerta a los creadores de malware

Ontinet.com aconseja actualizar a la última versión de iOS

17 agosto 2010

A través de su blog, el laboratorio de Ontinet.com advierte sobre los riesgos de seguridad a los que se enfrentan los usuarios de dispositivos con sistema operativo iOS (iPhones, iPads e iPod Touch). El motivo son dos vulnerabilidades recientemente descubiertas en la plataforma que permiten abrir el sistema operativo, pero también abren la puerta a los creadores de malware.

Aprovechando las vulnerabilidades, éstos pueden ejecutar código de forma remota sobre los dispositivos de sus víctimas, evadiendo las protecciones de seguridad incluidas en ellos por Apple.

El fabricante ha lanzado ya una actualización del sistema operativo para cubrir las brechas que puede descargarse a través de iTunes. No obstante, según Ontinet.com, para aplicar el parche desarrollado por Apple es necesario actualizar los dispositivos a la última versión de iOS, la 4.0.2 en el caso del iPhone y del iPod Touch, y la 3.2.2 en el de iPad.

Las brechas permiten a los atacantes acceder al núcleo del sistema operativo a través de la modificación de archivos PDF mediante un exploit y obtener después permisos de administrador sobre el dispositivo para ejecutar cualquier acción que deseen sin restricciones.

Temas Relacionados